Issue 101888 - Wrong shortcut in online help for RANDOM
Summary: Wrong shortcut in online help for RANDOM
Status: ACCEPTED
Alias: None
Product: documentation
Classification: Unclassified
Component: Online help (show other issues)
Version: OOO320m9
Hardware: PC Windows XP
: P5 (lowest) Trivial (vote)
Target Milestone: AOO PleaseHelp
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-05-13 15:24 UTC by fran
Modified: 2017-05-20 11:33 UTC (History)
3 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description fran 2009-05-13 15:24:14 UTC
In the italian help on line there are 3 errors about these two functions: is
written "fate clic su Shift+Ctrl+F9" instead of "premete Shift+Ctrl+F9" (for
each one) and forcing calcolus for CASUALE is the simple F9 (only for
CASUALE.TRA is Shift+Ctrl+F9).
Comment 1 Andrea Pescetti 2009-05-13 20:51:24 UTC
Please reassign to pescetti so that I can enable the proper workflow, this issue
is filed under the wrong component.

Please read the issue submission guide (in Italian)
http://wiki.services.openoffice.org/wiki/IT/Come_aprire_una_issue
to know how to file this kind of issues, as localization-related issues are special.

Also note that OOo 3.1 is not OOO310m9 but OOO310m11 (however, issue 101874 will
be fixed soon and you will find "OOo 3.1" among the milestones; at that point,
you should use "OOo 3.1").
Comment 2 paolopoz 2009-11-16 15:56:02 UTC
Translation fixed in Pootle (even if issue was not filed correctly), but not in
time for 3.2. Strings in [Help] scalc/01.po.

About CASUALE help that contains Shift+Ctrl+F9 instead of just F9, it has to be
fixed by documentation team, because the error lie in the original string, not
only in the translation.
Comment 3 Mechtilde 2010-04-20 08:59:18 UTC
please have a look for further proceeding
Comment 4 Andrea Pescetti 2010-05-15 13:58:49 UTC
The issue is no longer Italian-specific. It seems that the English help for both
RANDOM() and RANDBETWEEN() includes the string

04060106.xhp#par_id2855616.help.text [ OO.o PO Help  ] scalc  / 01.po
This function produces a new random number each time Calc recalculates. To force
Calc to recalculate manually press Shift+<switchinline select="sys"><caseinline
select="MAC">Command
</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F9.

Now, this is only true of RANDBETWEEN; for RANDOM this shortcut seems to be just
F9 (as documented in menus), even though Shift+CTRL+F9 works too.

Assigning to Documentation for evaluation.
Comment 5 Uwe Fischer 2010-05-17 13:23:12 UTC
Waiting for the integration of Calc function CWS hccalc01. Will change that Help
version later.
Comment 6 Marcus 2017-05-20 11:33:22 UTC
Reset assigne to the default "issues@openoffice.apache.org".